PHP kézikönyv
Előző |  | Következő

# px_set_value

(PECL)

px_set_value -- Sets a value

## Leírás

bool px_set_value ( resource pxdoc, string name, float value )

Sets various values.

## Paraméterek

pxdoc

  Resource identifier of the paradox database as returned by px_new().

name

  name can be one of the following.

  numprimkeys

    The number of primary keys. Paradox databases always use the first numprimkeys fields for the primary index.

value

## Visszatérési értékek

Siker esetén `TRUE` értékkel tér vissza, ellenkező esetben `FALSE` értéket ad.

## Lásd még

px_set_parameter()

Előző | Tartalom | Következő
px_set_targetencoding | Fel | px_timestamp2string